» Ubuntu » Paket

Error

two or more packages specified (libvlccore2 lucid)